﻿mjx-container[jax="CHTML"] {
    display: inline-block !important;
    margin: 0 !important;
    padding: 0 !important;
}

.nowrap-span mjx-container[jax="CHTML"] {
    white-space: nowrap !important;
}


.space-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 2px;
    background: none;
}


    .space-table tr {
        border-bottom: 0.5px solid #dcdcdc;
        border-top: none;
        border-left: none;
        border-right: none;
        background: none;
    }

    .space-table td {
        padding: 6px 8px;
        vertical-align: middle;
        text-align: justify;
        border: none;
    }

    .space-table .cell-name {
        width: 100px;
    }

.row-planet {
    font-weight: bold;
}

.row-moon {
    font-weight: normal;
}

.small-font {
    font-size: 87%;
}
